uuid: 356dffd8-82ed-487d-82f9-d0486856d976
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_news_thumbnail
    - node.type.new_article
  module:
    - image
id: node.new_article.field_news_thumbnail
field_name: field_news_thumbnail
entity_type: node
bundle: new_article
label: 'News Thumbnail'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: News
    title: News
    width: 2362
    height: 1571
field_type: image
